Bug 1270128 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Lucy Bopf
:
Depends On:
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-10-08 23:52 EDT by Andrew Dahms
Modified: 2015-11-25 20:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 20:52:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-10-08 23:53:15 EDT
Assigning to Lucy for review.
Comment 2 Lucy Bopf 2015-10-12 01:49:59 EDT
Doc text completed for all bugs. I will continue to monitor the bugs for any updates.

Note You need to log in before you can comment on or make changes to this bug.